Create website parked domain
Create a parked or alias domain for the selected website. Provide a domain name or IP address to park on the website so it serves the same content as the parent domain.
Create a parked or alias domain for the selected website.
Provide a domain name or IP address to park on the website so it serves the same content as the parent domain.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
usernamestringRequiredExample:
u123456789domainstringRequiredExample:
Domain name
mydomain.tldBody
parked_domainstringRequiredExample:
Domain name or IP address to park on the selected website
parked-domain.comResponses
200
Success empty response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
422
Validation error response
application/json
500
Error response
application/json
post/api/hosting/v1/accounts/{username}/websites/{domain}/parked-domains
POST /api/hosting/v1/accounts/{username}/websites/{domain}/parked-domains HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 37
{
"parked_domain": "parked-domain.com"
}{
"message": "Request accepted"
}Last updated
Was this helpful?